<?php
    include'connection.php';
    
    $msgId=$_GET['id'];
    $qu="delete from contactus where Id='$msgId'";
    if(mysqli_query($con,$qu))
    {
        header('location:http://www.llprecharge.com/Admin/contact_us.php');
    }

?>